<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>Sítio Efraim</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-KK94CHFLLe+nY2dmCWGMq91rCGa5gtU4mk92HdvYe+M/SXH301p5ILy+dN9+nJOZ" crossorigin="anonymous">
</head>
<body class="body">
    
    <header class="container mt-5 mb-5">
        <div class="row">
            <div class="col text-center">
                <h1>SÍTIO EFRAIM</h1>
            </div>
        </div>
    </header>

    <nav>
        <div class="btn-group" role="group" aria-label="Basic example">
         <a type="button" class="btn btn-light disabled" href="#">Inicio</a>
         <a type="button" class="btn btn-light" href="galeria/">Galeria</a>
         <a type="button" class="btn btn-light" href="calendario/">Calendário</a>
         <a type="button" class="btn btn-light" href="contato/">Contato</a>
         </div>
    </nav>
    <main class="container mt-5">
        <div class="row">
            <section class="col-md-8">
                <p> Lorem ipsum dolor sit amet consectetur adipisicing elit. Sit ea culpa architecto, nulla earum aperiam ex ipsam perspiciatis id. Eveniet dolorem nemo ratione repellendus id sequi voluptate voluptas minima eaque!Lorem Lorem ipsum dolor sit, amet consectetur adipisicing elit. Illum rerum architecto consequatur ab suscipit deserunt, nulla exercitationem expedita ea eligendi repudiandae aperiam atque obcaecati impedit accusantium, vel aliquam blanditiis debitis.</p>
            </section>
            <section class="col-md-4">
             <p> ducimus, quidem molestias sit?</p>
         </section>
        </div>
    </main>

    <footer>
        <p>rodapé</p>
    </footer>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ENjdO4Dr2bkBIFxQpeoTz1HIcje39Wm4jDKdf19U8gI4ddQ3GYNS7NTKfAdVQSZe" crossorigin="anonymous"></script>
</body>
</html>